﻿@charset "utf-8";

// @-moz-document url-prefix(){ #hero_color { background-color: yellow; } } // target only firefox
// @media screen and (-webkit-min-device-pixel-ratio:720) { #hero_color { background-color: yellow; } } // target only safari

/*############################################################################
############################## reset.css #####################################
############################################################################*/

*{ outline:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
/*table{border-collapse:collapse;border-spacing:2;}*/
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal; font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
.v_bottom{vertical-align:text-bottom;vertical-align:bottom;}
p strong{font-weight:bold;}
.clear{clear:both;position:relative;}
a { outline: none; text-decoration: none;}
.floatL { float: left; }
.floatR { float: right; }


/*############################################################################
############################## topstories.css ################################
############################################################################*/

.topstories{
	width:1024px;
	padding-bottom:20px;
}
	
	.topstories h3{
		background: url('http://www.blogsmithmedia.com/www.engadget.com/media/top-stories-a.gif') no-repeat top left;
		width:126px; height:30px;
		float:left; display:inline;
	}
		.topstories h3 span{
			display:block;
			text-indent:-9999px;
		}
	
	.topstories .head_buttons{
		float:right; display:inline;
		/*width:186px;
		padding-top:25px;*/
	}
		.topstories .head_buttons p{
			font-size:14px; line-height:14px;
			color:#999999;
			font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
			font-style:italic;
			padding-left:15px;
		}
		
.topstories .head_buttons .jump_latest_posts {
	width: 151px;
	height: 15px;
	margin-top: 10px;
}

.topstories .head_buttons .jump_latest_posts a {
	background: url('http://www.blogcdn.com/www.engadget.com/media/2010/01/jump-to-latest-posts.gif') no-repeat top left;
	width: 151px;
	height: 15px;
	display:block;
}
.topstories .head_buttons .jump_latest_posts a:hover {
	background-position: 0 -15px;
}		
		.topstories .head_buttons .sprite_learnabout{
			width:125px; height:27px;
		}
		.topstories .head_buttons .sprite_learnabout a{color: #999999; background-image:url(http://www.blogsmithmedia.com/www.engadget.com/media/topstories_label_sincelastvisit.gif);}
		.topstories .head_buttons .sprite_learnabout a:hover {color:#f1f1f1;}
	
	.new_posts{ cursor: pointer; display:inline; font-style:italic; float: left; margin-left: 15px; margin-top: -3px; }
	
	.topstories .a_block{
		float:left; display:inline;
		position:relative;
		margin-left:1px;
		margin-bottom:1px;
	}
	.topstories .a_block_first{margin-left:0px;}
		.topstories .a_block img{float:left; display:inline}
		.topstories .a_block .txt_holder{
			position:absolute;
			bottom:0;
			left:0;
			cursor:pointer;
			-background:#f1f1f1;
		}
		.topstories .a_block .txt_holder p{
			font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
			font-size:15px; line-height:16px;
			color:#000;
			padding:8px 10px;
			position:relative;
		}
		.topstories .a_block_hover .txt_holder p{color:#f1f1f1;}
		
			.topstories .a_block .txt_holder p .txt{
				position:relative;
				z-index:10;
			}
			.topstories .a_block .txt_holder p .bg{
				position:absolute;
                width:100%;
                height:100%;
                bottom:0; left:0;
                background:#f1f1f1;
                filter:alpha(opacity=90);
                -moz-opacity: 0.90;
                opacity: 0.750;
                -display:none;
			}
			
		.topstories .a_block .txt_holder .timestamp, 
		.topstories .a_block .txt_holder .badge{
			position:absolute;
			top:-20px;
			-background:#f1f1f1;
			color:#000;
			font-size:10px;
			line-height:20px;
			padding:0 10px;
			text-transform:uppercase;
		}
			.topstories .a_block .txt_holder .timestamp .txt, 
			.topstories .a_block .txt_holder .badge .txt{
				position:relative;
				z-index:10;
				font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
			}
			.topstories .a_block .txt_holder .timestamp .txt .smaller, 
			.topstories .a_block .txt_holder .badge .txt .smaller{
				font-size:9px;
			}
			.topstories .a_block .txt_holder .timestamp .bg{
				position:absolute;
				width:100%;
				height:100%;
				bottom:0; left:0;
				background:#f1f1f1;
				filter:alpha(opacity=80);
				-moz-opacity: 0.80;
				opacity: 0.80;
				-display:none;
			}
		
	.topstories .a_block_lg{width:384px; height:150px}
		.topstories .a_block_lg p{width:364px;	}
	
	.topstories .a_block_md{width:265px; height:150px;	}
		.topstories .a_block_md p{width:245px;		}
	
	.topstories .a_block_sm{width:216px; height:150px;}
		.topstories .a_block_sm p{width:196px;	}


